Hålet blev först känt via säkerhetssajten Milw0rm och problemet i kärnan är ett anrop sys_vmsplice.

Ett program som använder sig av hålet finns redan ute på nätet och kan laddas hem och kompileras av i stort sett vilken som helst med grundläggande kunskaper om hur en kompilator fungerar.

Säkerhetshålet är verifierat bland annat i Debian, Fedora och Ubuntu och finns med största sannolikhet i en mängd övriga distributioner.

Det finns en hot fix ute på nätet som tätar luckan men utvecklarna av kärnan arbetar febrilt med att täta luckan i källkoden till kärnan.

Källa: LinuxWatch